Bug 252793 - devel/cereal: Update to 1.3.0-8-g48fda3f0; Fix dependencies; Add NO_ARCH; Add patch to disable sandbox
Summary: devel/cereal: Update to 1.3.0-8-g48fda3f0; Fix dependencies; Add NO_ARCH; Add...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-18 05:07 UTC by Yuri Victorovich
Modified: 2021-02-13 23:44 UTC (History)
0 users

See Also:


Attachments
patch (3.00 KB, patch)
2021-01-18 05:07 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2021-01-18 05:07:15 UTC
Created attachment 221693 [details]
patch
Comment 1 Bugzilla Automation freebsd_committer 2021-01-18 05:07:15 UTC
Maintainer informed via mail
Comment 2 Automation User 2021-01-19 08:09:35 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/243513780
Comment 3 Yuri Victorovich freebsd_committer 2021-02-13 23:43:18 UTC
Committed.
Comment 4 commit-hook freebsd_committer 2021-02-13 23:44:04 UTC
A commit references this bug:

Author: yuri
Date: Sat Feb 13 23:43:08 UTC 2021
New revision: 565186
URL: https://svnweb.freebsd.org/changeset/ports/565186

Log:
  devel/cereal: Update 1.3.0 -> 1.3.0-10

  Also:
  * Add missing NO_ARCH
  * Fix dependencies
  * Not building tests every time
  * Add the 'test' target

  PR:		252793
  Approved by:	teodor@sigaev.ru (maintainer's timeout 25 days)

Changes:
  head/devel/cereal/Makefile
  head/devel/cereal/distinfo
  head/devel/cereal/files/
  head/devel/cereal/files/patch-CMakeLists.txt
  head/devel/cereal/pkg-plist